@font-face { font-family: 'Halbfett'; src: url("../fonts/Sohne-Halbfett/Sohne-Halbfett.eot"); src: url("../fonts/Sohne-Halbfett/Sohne-Halbfett.woff") format("woff"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.woff2") format("woff2"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.ttf") format("truetype"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.svg#Sohne-Halbfett") format("svg"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.eot?#iefix") format("embedded-opentype"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Mager'; src: url("../fonts/Sohne-Mager/Sohne-Mager.eot"); src: url("../fonts/Sohne-Mager/Sohne-Mager.woff") format("woff"), url("../fonts/Sohne-Mager/Sohne-Mager.woff2") format("woff2"), url("../fonts/Sohne-Mager/Sohne-Mager.ttf") format("truetype"), url("../fonts/Sohne-Mager/Sohne-Mager.svg#Sohne-Mager") format("svg"), url("../fonts/Sohne-Mager/Sohne-Mager.eot?#iefix") format("embedded-opentype"); font-weight: normal; font-style: normal; }

.overlaypopup-body,
.errorpopup__item,
.exitForm__button{display: flex;}

.overlaypopup-stage { position: absolute; }

.errorpopup .overlaypopup-body .errorpopup__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.overlaypopup,
.overlaypopup-overlay { position: fixed; }

.overlaypopup,
.overlaypopup-overlay { top: 0; bottom: 0; left: 0; right: 0; z-index: 9999999; }
.overlaypopup.hide-popup,
.hide-popup.overlaypopup-overlay { display: none; }

.overlaypopup-overlay { background-color: rgba(0, 0, 0, 0.5); }

.overlaypopup-stage { width: 565px; top: 50%; left: 50%; margin: auto; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 9999999; border-radius: 5px; overflow: hidden; background-color: #fff; }
@media screen and (max-width: 595px) { .overlaypopup-stage { width: 95%; } }
.overlaypopup-stage .overlaypopup-header { font-size: 20px; padding: 20px 35px; font-weight: 600; background-color: white; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-bottom: 1px solid #ddd; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.overlaypopup-stage .overlaypopup-body { padding: 35px; }

.errorpopup .overlaypopup-header { border: 0; }
.errorpopup .exitForm__button { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
.errorpopup .exitForm__button button { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-left: 16px; width: 131px; height: 48px; border: 1px solid #FCB415; font-size: 16px; cursor: pointer; }
.errorpopup .exitForm__button button:nth-child(1) { background-color: white; font-family: "Mager"; }
.errorpopup .exitForm__button button:nth-child(2) { background-color: #FCB415; font-family: "Halbfett"; }
.errorpopup .overlaypopup-body { padding: 35px 20px 15px 20px!important; font-family: "Mager"; }
@media only screen and (max-width: 767px) { .errorpopup .overlaypopup-body { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; }
.errorpopup .overlaypopup-body .errorpopup__item:nth-child(1) { margin-bottom: 15px; } }
.errorpopup .overlaypopup-body .errorpopup__item { font-family: "Mager"; color: #999; }
.errorpopup .overlaypopup-body .errorpopup__item:nth-child(1) { margin-right: 25px; }
.errorpopup .overlaypopup-body .errorpopup__item strong { font-size: 20px; font-family: "Halbfett"; color: #000; margin-bottom: 15px; }
.errorpopup .exitForm__button { padding: 9px 20px 20px 20px; }

.errorpopup__item .warning__image{ width: 48px; height: 41px; background-image: url(../images/update-warning.svg)}

button.errorpopup-can:hover{color:#000!important;}